=== debian/changelog ===
kde-cli-tools (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:07 +0100

kde-cli-tools (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:41:20 +0100

kde-cli-tools (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 22 Jul 2024 08:35:55 +0200

kde-cli-tools (4:6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Depend on kio6 instead of kio.

 -- Patrick Franz <deltaone@debian.org>  Sun, 21 Jul 2024 05:27:47 +0200

kde-cli-tools (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Wed, 19 Jun 2024 23:50:00 +0200

kde-cli-tools (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:23:58 +0200
