=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6doctools-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6iconthemes-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6parts-dev (>= 6.5.0~),
-               libkf6service-dev (>= 6.5.0~),
-               libkf6su-dev (>= 6.5.0~),
-               libkf6windowsystem-dev (>= 6.5.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6doctools-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6iconthemes-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6parts-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6su-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
                pkgconf,
                qt6-base-dev (>= 6.7.0+dfsg~),
                qt6-svg-dev (>= 6.7.0~),
