=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-svg-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kde-cli-tools
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools.git
