=== doc/CMakeLists.txt ===
ecm_optional_add_subdirectory(kcontrol6)
ecm_optional_add_subdirectory(kdesu)
