=== keditfiletype/CMakeLists.txt ===
--- 
+++ 
@@ -34,13 +34,13 @@
 
 ########### next target ###############
 
-set(kcm_filetypes_SRCS filetypesview.cpp ${libfiletypes_SRCS})
+set(kcm_filetypes_SRCS filetypesview.cpp filetypesview.h ${libfiletypes_SRCS})
 
 kcoreaddons_add_plugin(kcm_filetypes SOURCES ${kcm_filetypes_SRCS} INSTALL_NAMESPACE "plasma/kcms/systemsettings_qwidgets")
 
 kcmutils_generate_desktop_file(kcm_filetypes)
 target_link_libraries(kcm_filetypes
-    KF6::ConfigWidgets
+    KF6::ConfigCore
     KF6::IconThemes
     KF6::IconWidgets
     KF6::I18n
