## kde-cli-tools 6.4.5+p24.04+vstable+git20251004.0433

=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vstable+git20251004.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 04:33:42 +0000

kde-cli-tools (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:50:26 +0000
