## kde-cli-tools 6.4.5+p24.04+vstable+git20251004.0534

=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vstable+git20251004.0534-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:34:59 +0000
