## kde-cli-tools 6.4.5+p24.04+vstable+git20251017.0813

=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vstable+git20251017.0813-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:13:16 +0000
