## kde-cli-tools 6.4.5+p24.04+vstable+git20251019.0300

=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vstable+git20251019.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:00:37 +0000
