## kde-cli-tools 6.4.5+p24.04+vunstable+git20250930.1650

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(KDE-CLI-Tools)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.5.80")
 
-set(QT_MIN_VERSION "6.8.0")
-set(KF6_MIN_VERSION "6.14.0")
+set(QT_MIN_VERSION "6.9.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -71,7 +71,7 @@
 
 option(WITH_X11 "Build kdesu and kstart with X11 support." ON)
 
-ecm_set_disabled_deprecation_versions(QT 6.7.0 KF 6.4.0)
+ecm_set_disabled_deprecation_versions(QT 6.9.0 KF 6.16.0)
 
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
