=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vunstable+git20250930.1650-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 16:50:59 +0000
