## kde-cli-tools 6.4.5+p24.04+vunstable+git20251015.1359

=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vunstable+git20251015.1359-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:59:32 +0000
