## kde-cli-tools 6.4.5+p24.04+vunstable+git20251020.1134

=== debian/changelog ===
kde-cli-tools (4:6.4.5+p24.04+vunstable+git20251020.1134-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:34:12 +0000
