## kde-cli-tools 6.4.91

=== kdeeject/CMakeLists.txt ===
install(PROGRAMS kdeeject DESTINATION ${KDE_INSTALL_LIBEXECDIR_KF})
