=== debian/tests/control ===
Tests: testsuite
Depends: dbus (>= 1.8),
         kded5,
         kinit,
         libgl1-mesa-dri,
         libkf5service-bin,
         openbox,
         vim,
         xauth,
         xvfb,
         @,
         @builddeps@
Restrictions: build-needed, allow-stderr
